.filials-grid_default {
    background-color: #fff;
    .shadow_1;
    border-radius: 2px;
    & .filials-grid {

    }
    & .filials-grid__item + .filials-grid__item {
        .bt;
        .bc;
    }
}
